4 Replies Latest reply on Mar 17, 2009 5:15 AM by (Appligent_Document_Solutions)

    Unable To Install Earlier Versions Of Reader: Pls Help

    tothepoint99
      I am unable to install prior versions of Reader on Windows xp (to test a product I'm developing. I already have v. 9 . As soon as version 7 is about to finish set-up, an error message states: "...a more functional product has been detected" and set up terminates. I've tried temporarily placing newer version in trash (this work ona mac platform but not on windows).

      Anyone have a solution? I'd like Reader versions 5, 6, 7, 8 and 9 all on same computer - or at least, 7, 8 and 9. Thank you in advance for any ideas.